[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Apt on SID error with Google-Chrome source



Stephen Allen <marathon.durandal@gmail.com> wrote:

> Lot of changes to Apt recently - this warning has been around a few days
> now:

> W:
> gpgv:/var/lib/apt/lists/dl.google.com_linux_chrome_deb_dists_stable_Release.gpg:
> The repository is insufficiently signed by key
> 4CCA1EAF950CEE4AB83976DCA040830F7FAC5991 (weak digest)

> How do I fix?

You can't fix this. Google has to fix this and they already know about
this.

Grüße,
Sven.

-- 
Sigmentation fault. Core dumped.


Reply to: